
h2 {color:#999;
	font-weight:normal;
	font-size:15px;}
	



#aboutcont {
	width: 990px;
	height: 520px;
	margin: 0px auto;
	
}

#lcol { 
	width: 210px;
	height: auto;
	float: left;
}

#rcol { 
	width: 770px;
	overflow: auto;
	margin: 10px 0px;
	float: right;
}



#abcont {
	height: auto;
	width: 765px;
	overflow: auto;
	margin: 7px auto 15px;
	background-color: #F3F3F0;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}

#abcont:hover {
	cursor: pointer;
	background-color: #FFFFFF;
}
#imgcont1 {
	width: 280px;
	height: 150px;
	float: left;
	background-image: url(../images/school-fundraising.jpg);
	
	border-right: 3px solid #999;
}
#imgcont2 {
	width: 280px;
	height: 150px;
	float: left;
	background-image: url(../images/abfaq1.jpg);
	
	border-right: 3px solid #999;
}
#imgcont3 {
	width: 280px;
	height: 150px;
	float: left;
	background-image: url(../images/business1.jpg);
	
	border-right: 3px solid #999;
}
#stxt {
	height: 101px;
	width: 455px;
	float: left;
}
#abcont1 {
	height: auto;
	width: 960px;
	margin: 20px auto 15px;
	background-color: #F3F3F0;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 40px 10px 10px 10px;
	border-radius: 40px 10px 10px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}
#abcont3 {
	height: 640px;
	width: 960px;
	margin: 20px auto 15px;
	background-color: #F3F3F0;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 40px 10px 10px 10px;
	border-radius: 40px 10px 10px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}


#schoolcont {
	height: 450px;
	width: 960px;
	margin: 20px auto 15px;
	background-color: #F3F3F0;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 40px 10px 10px 10px;
	border-radius: 40px 10px 10px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}

#abcont-a {
	height: 350px;
	width: 960px;
}
#abcont-b {
	height: 370px;
	width: 960px;
}
#abcont-c {
	height: auto;
	width: 960px;
}
#abslog {
	height: 350px;
	width: 467px;
	float: left;
	background-image: url(../images/aboutsl.jpg);
	-webkit-border-radius: 40px 0px 40px 0px;
	border-radius: 40px 0px 40px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}
#abfaq {
	height: 350px;
	width: 467px;
	float: left;
	background-image: url(../images/abfaq.jpg);
	-webkit-border-radius: 40px 0px 40px 0px;
	border-radius: 40px 0px 40px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}
#abtxt1 {
	height: 300px;
	width: 420px;
	padding: 25px 35px;
	float: left;
	color: #666;
}
#abtxt1faq {
	width: 420px;
	padding: 25px 35px;
	font-size: 14px;
	float: left;
	color: #666;
}

.mailtxt {
	color: #AD7041;
}

#ablinks {
	height: 350px;
	width: 467px;
	float: left;
	background-image: url(../images/fund1.jpg);
	-webkit-border-radius: 40px 0px 40px 0px;
	border-radius: 40px 0px 40px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}

#buslinks {
	height: 350px;
	width: 467px;
	float: left;
	background-image: url(../images/business2.jpg);
	-webkit-border-radius: 40px 0px 40px 0px;
	border-radius: 40px 0px 40px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
}

#abtxt1links {
	width: 420px;
	padding: 25px 35px;
	font-size: 14px;
	float: left;
	color: #666;
}
#abtxt2 {
	padding: 25px;
	color: #666;
	font-size: 14px;
}
.headl {
	font-size: 22px;
	font-weight: 400;
	color: #AD7041;
}
.faq-qu {
	font-size: 18px;
	font-weight: 400;
	color: #AD7041;
}
.abtxts {
	
	font-size: 14px;
	color: #777;
	padding: 10px 0px 0px 15px;
}
.abhdls {
	font-size: 18px;
	color: #AD7041;
}


/* new code */

.pr-plus-butt {
	background-color: #AD7041;
	color: #fff;
	-webkit-border-radius: 40px 0px 10px 0px;
	border-radius: 40px 0px 10px 0px;
	font-size: 14px;
	font-weight: 400; 
	text-align: center;
	padding: 7px;
	width: 120px;
	float: right;
	
	margin: 6px 0 0;
	
	z-index: 5;
	w
}


.ptitle {
	padding: 20px 15px 0;
	color: #AA6900;;
	font-size: 33px;
	text-align: left;
}
